/Makefile/1.5/Fri Jan  2 00:20:21 2009//Tnetbsd-9
/Makefile.common/1.1.32.1/Mon Mar 30 18:29:39 2020//Tnetbsd-9
/Makefile.locale/1.4/Mon Aug 19 22:34:41 2013//Tnetbsd-9
/locale.alias/1.12.28.1/Mon Mar 30 18:25:43 2020//Tnetbsd-9
D/ctype////
D/messages////
D/monetary////
D/numeric////
D/time////
